

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

input{margin: 2px;}
.discount{font-weight: bolder;
            color: red;}
.information{font-weight: bold;
                margin-left: 10px;}
.radio_auto{}
.primary:hover ul{display:block;}
.primary ul{display:none}
#footer {font-size: 14px;
    line-height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;}
footer {font-size: 14px;
    line-height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;}
















